漏洞详情: CVE-2011-0280

漏洞标题
NVD 暂无描述信息
来源:NVD
HP Power Manager多个跨站脚本攻击漏洞
来源:CNNVD
漏洞描述
Multiple cross-site scripting (XSS) vulnerabilities in HP Power Manager (HPPM) 4.3.2 and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the logType parameter to Contents/exportlogs.asp, (2) the Id parameter to Contents/pagehelp.asp, or the (3) SORTORD or (4) SORTCOL parameter to Contents/applicationlogs.asp. NOTE: some of these details are obtained from third party information.
来源:NVD
HP Power Manager是基于Web的应用,允许管理员通过基于浏览器的控制台管理HP UPS。 HP Power Manager(HPPM)4.3.2及之前版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助多个参数注入任意web脚本或者HTML。这些参数包括:(1)向Contents/exportlogs.asp传递的logType参数,(2)向Contents/pagehelp.asp传递的Id参数,或者向Contents/applicationlogs.asp传递的(3)SORTORD或(4)
来源:CNNVD
"HP Power Manager (HPPM) 4.3.2 和更早版本中的多个跨站脚本(XSS)漏洞允许远程攻击者通过(1)将日志类型参数发送到Contents/exportlogs.asp,(2)将 Id 参数发送到Contents/pagehelp.asp,或(3)将SORTORD 或(4)SORTCOL 参数发送到Contents/applicationlogs.asp 来注入任意的 web 脚本或 HTML。注意:其中的某些细节是从第三方信息获得的。"
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
跨站脚本
来源:CNNVD
相关链接